Version Support

Unanswered Question
Jan 15th, 2009

Hi All,

Can any one let me know below version is supported ?

Cisco Adaptive Security Appliance Software Version 7.0(5)



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
victor_87 Sat, 01/17/2009 - 04:43

No one answered your question becoz no one understood what you meant. Could you clarify???

kr_madan Sat, 01/17/2009 - 09:04

Thanks Victor,

Is the above version supported by Cisco systems ? Or is it declared as end of support ?

Thanks in advance.


victor_87 Sat, 01/17/2009 - 21:39

I am not sure if it has been declared end of support or something.

I am not even sure if there is something like End of support for software releases unless there is a major changeover like the IOS images in the older PIX to the newer version starting with v 7.0.

I have seen Cisco deploy the 7.0 version of the software pretty recently in its ASA boxes. All this doesn't matter as you can get IOS upgrades as far as ur hardware is good enough.


This Discussion